name = "Client Tweaks"
filename = "clienttweaks-fabric-1.20.1-11.1.6.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/vPNqo58Q/versions/tY4EglHo/clienttweaks-fabric-1.20.1-11.1.6.jar"
hash-format = "sha512"
hash = "27668ab313969a35ee5674d8bbbbcb2f627e7d4d1bbc5ff6202c4008e0cedd3783aa843295c807900f9cddbcf1ff17478ad2eaf500d695f6643cce74432014e3"

[update]
[update.modrinth]
mod-id = "vPNqo58Q"
version = "tY4EglHo"
